PWA

De TheNets Wiki
Ir para: navegação, pesquisa

Requisitos

Instalar dependências para Ubuntu/Debian.

curl -sL https://deb.nodesource.com/setup_8.x | sudo -E bash -
sudo apt-get install -y nodejs

Criar um novo projeto do Polymer

Google I/O 2018 sobre PWA:

https://www.youtube.com/watch?v=we3lLo-UFtk&t=461s

Polymer:

https://polymer.github.io/pwa-starter-kit/setup/